Flagged Out-of-Date Comment: ruby-activesupport-5.2.3

MarsSeed flagged ruby-activesupport-5.2.3 out-of-date on 2022-06-09 (UTC) for the following reason:

Please add provides=("ruby-activesupport=${pkgver}")